
@media (max-width: 991px){
.carousel-caption {
    top: 36%;
}
.connect-uss{
	width: 100%;
	display: block;
}
.connect-us a{
	text-align: center;
}
.header-section{
	display: block;
	position: absolute;
	width:100%;
}
.header{
	display: none;
}
.slider-head{
	text-align: center;
	font-size: 45px;
}
.subhead h3{
	font-size: 35px;
}
.subhead h2{
	font-size: 55px;
}
.logo-resposive img{
	float: left;
	padding: 10px 10px;
}
a.buy-btn {
    border-color: #000000;
    background: #161616;
    color: #fff;
}
}
@media only screen  and (max-width: 767px){
.section-header{
	display: none;
}
.subhead h3{
	font-size: 32px;
}
.subhead h2{
	font-size: 50px;
}
.single_menu img {
    width: 35%;
}
.about-sec img{
	display: none;
}
}
@media only screen  and (max-width: 575px){
.slider-caption h2{
	font-size: 49px !important;
}
/*--product section--*/
.wsk-cp-product .wsk-cp-img {
    top: 14px;
}
.item.active > .item-wrapper > .item-details-container{
	padding: 80px 5px 30px 5px;
}
.price-text a {
	font-size: 10px;
}
.testimonial-item {
    width: 245px;
    height: 330px;
}
.testimonial-sections p {
	font-size: 14px;
}
/*--vlog section--*/
.fancy-video .cardss {
    width: 190px;
    height: 170px;
    padding: 15px;
}
.fancy-video .cardss a img{
  border: 10px solid #4c4c4c6e;
}
.my-video-sec{
    bottom: -85px;
}
.play-btn{
    top: -12px;
}
}

@media only screen  and (max-width: 450px){
.ftco-section h3 {
    font-family: var(--font-default);
    font-size: 27px;
}
#form-message-success{
	font-size: 15px;
}
.slider-caption h2{
		font-size: 31px;
		margin: 0px 0px 10px 0px;
}
.slider-caption p{
	display: none;
}
a.donation{
	padding:0.30rem 1.3rem;
}
.profile-card .profile-content .title{
    font-size: 14px;
}
.profile-card .profile-content .title span{
    font-size: 8px;
}
.sec .sumbitbtn {
    width: 80px;
    height: 80px;
    line-height: 55px;
    padding: 9px 13px;
    font-size: 15px;
}
/*--SEC RATING--*/
.features {
    padding: 15px 15px;
    width: 150px;
    height: 194px;
}
.counter-value {
    font-size: 35px;
}
#counter i {
    font-size: 33px;
}
.features h4 {
    font-size: 16px;
}
.features p {
    font-size: 12px;
}
.scrollbuttons {
    right: 29px;
    width: 40px;
    height: 40px;
}
/*--product section--*/
.wsk-cp-text {
    padding-top: 65%;
}
.wsk-cp-text .title-product h3 {
    font-size: 16px;
}
.card-footer {
    padding: 2px 15px;
}
.wsk-cp-product .wsk-cp-text .category > a span {
    padding: 5px 12px;
}
.wsk-cp-product .wsk-cp-img {
    top: -30px;
}
.wsk-cp-text .category > *{
	top: 30px;
}
a.buy-btn {
	width: 28px;
    height: 28px;
    line-height: 26px;
}
.price {
    font-size: 13px;
}
/*--testmonial-section--*/
.testimonial-item {
    width: 155px;
    height: 255px;
}
.testimonial-sections p {
	font-size: 8px;
}
.testimonial-item img{
	width: 50px;
    border-radius: 33px;
    height: 50px;
    border: 1px solid #fff;
}
.testimonial-sections span {
    font-size: 10px;
    margin: 0px 0px 0px 0px;
 }
 .testimonial-sections h5{
 	font-size: 18px;
 }
/*--vlog section--*/
.fancy-video .cardss {
    width: 142px;
    height: 95px;
    padding: 15px;
}
.play-btn{
    top: -60px;
    width: 50px;
    height: 50px;
}
.my-video-sec {
    bottom: -60px;
}
}
@media only screen  and (max-width: 340px){
.features {
    padding: 15px 15px;
    width: 138px;
    height: 184px;
}
.testimonial-item {
    width: 145px;
    height: 265px;
}
.fancy-video .cardss {
    width: 128px;
    height: 85px;
    padding: 15px;
}
.price {
    font-size: 9px;
}
.card-footer i {
    color: #fff;
    font-size: 12px;
}	
a.buy-btn {
	width: 25px;
    height: 25px;
    line-height: 19px;
}
.wsk-cp-text .title-product h3 {
    font-size: 12px;
}
}